[​IMG]

We have enabled cross-version joining. You will not be able to use 1.11 blocks, but you will be able to join with 1.11 clients. We have done this whilst awaiting plugin updates.

As you'll no doubt be aware, 1.11 was released on Monday 14th November. Whilst we're eager to update, we have a few hurdles which we need to contend with first - The first of which we've overcame, which was waiting for the server software fork we use to update. However, this is now where we've hit a snag.

Preliminary tests show that the majority of plugins we run will work without fault, but two of them presently have issues - Both of which were custom made, and as such will require us to wait on the developers of both. They are as follows.

  • OxyEnchant - The plugin which offers various custom enchantments, as well as various other tweaks to the enchanting process.
  • OxyDrugUtils - Primarily a utility plugin,...